#slider{position:relative;width:960px;height:344px;background:#259AC4 url(../images/loading.gif) no-repeat 50% 50%;}
#slider img{position:absolute;top:0px;left:0px;display:none;}
#slider a{border:0;display:block;}
.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption a{display:inline !important;color:#ffffff;text-decoration:none;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivo-caption{position:absolute;left:0px;bottom:45px;background:url(../images/transparent.png) repeat;color:#fff;width:250px;z-index:8;-webkit-border-top-right-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-topright:8px;-moz-border-radius-bottomright:8px;border-top-right-radius:8px;border-bottom-right-radius:8px;}
.nivo-caption p{padding:15px 20px;margin:0;font-size:16px;color:#ffffff;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivo-controlNav{position:absolute;left:47.8%;bottom:15px;}
.nivo-controlNav a{display:block;width:11px;height:12px;background:url(../images/green_pager.png) no-repeat 0 -12px;text-indent:-9999px;border:0;margin-right:5px;float:left;}
.nivo-controlNav a.active{background-position:0 0;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;}
a.nivo-prevNav{left:15px;}